SpriteLibrary

# Sprite
UnPause Method

unpause the sprite.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void UnPause(
    	SpritePauseType What = SpritePauseType.PauseAll
    )

#### Parameters

What (Optional)
  Type: SpriteLibrary
  SpritePauseType
  Which aspects of the sprite you want to unpause.

See Also

#### Reference

Sprite Class
SpriteLibrary Namespace